# v1_se_linux_options_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**level** | **char \*** | Level is SELinux level label that applies to the container. | [optional] 
**role** | **char \*** | Role is a SELinux role label that applies to the container. | [optional] 
**type** | **char \*** | Type is a SELinux type label that applies to the container. | [optional] 
**user** | **char \*** | User is a SELinux user label that applies to the container. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


